<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GE57">
<EXEC_SQL>delete from GE57 where SYSTEM_ID in ( &#39;GE&#39;,&#39;**&#39; )</EXEC_SQL>
<ROW num="1">
<LISTID>TEST11</LISTID>
<SHEETNO>0</SHEETNO>
<SHEETREF>0,1,2,3</SHEETREF>
<HEADDBID></HEADDBID>
<BODYDBID>WKGE54_XIN</BODYDBID>
<LOOPCLM></LOOPCLM>
<SYSTEM_ID>GE</SYSTEM_ID>
<RDC_CODE>RDC00023</RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20050518170328</DYSET>
<DYUPD>20050518170328</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP11</PGUPD>
</ROW>
<ROW num="2">
<LISTID>TEST11</LISTID>
<SHEETNO>1</SHEETNO>
<SHEETREF>4,5,6</SHEETREF>
<HEADDBID></HEADDBID>
<BODYDBID>WKGE54_XIN</BODYDBID>
<LOOPCLM>SYSTEM_ID</LOOPCLM>
<SYSTEM_ID>GE</SYSTEM_ID>
<RDC_CODE>RDC00023</RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20050518170328</DYSET>
<DYUPD>20050518170328</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP11</PGUPD>
</ROW>
<ROW num="3">
<LISTID>TEST11</LISTID>
<SHEETNO>2</SHEETNO>
<SHEETREF>7,8,9,10</SHEETREF>
<HEADDBID>WKGE54_XIN</HEADDBID>
<BODYDBID>WKGE52_XIN</BODYDBID>
<LOOPCLM>SYSTEM_ID</LOOPCLM>
<SYSTEM_ID>GE</SYSTEM_ID>
<RDC_CODE>RDC00023</RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20050518170328</DYSET>
<DYUPD>20050518170328</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP11</PGUPD>
</ROW>
<ROW num="4">
<LISTID>TEST11</LISTID>
<SHEETNO>3</SHEETNO>
<SHEETREF>11,12</SHEETREF>
<HEADDBID>WKGE54_XIN</HEADDBID>
<BODYDBID>WKGE52_XIN</BODYDBID>
<LOOPCLM>SYSTEM_ID</LOOPCLM>
<SYSTEM_ID>GE</SYSTEM_ID>
<RDC_CODE>RDC00023</RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20050518170328</DYSET>
<DYUPD>20050518170328</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP11</PGUPD>
</ROW>
<ROW num="5">
<LISTID>TEST11</LISTID>
<SHEETNO>4</SHEETNO>
<SHEETREF>13</SHEETREF>
<HEADDBID>WKGE54_XIN</HEADDBID>
<BODYDBID>WKGE52_XIN</BODYDBID>
<LOOPCLM>SYSTEM_ID</LOOPCLM>
<SYSTEM_ID>GE</SYSTEM_ID>
<RDC_CODE>RDC00023</RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20050518170328</DYSET>
<DYUPD>20050518170328</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP11</PGUPD>
</ROW>
</ROWSET>
